Bug 117857 - [PATCH] databases/pecl-memcache: update to 2.2.1
Summary: [PATCH] databases/pecl-memcache: update to 2.2.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-11-06 06:10 UTC by chinsan
Modified: 2007-11-09 11:30 UTC (History)
1 user (show)

See Also:


Attachments
pecl-memcache-2.2.1.patch (1.82 KB, patch)
2007-11-06 06:10 UTC, chinsan
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description chinsan freebsd_committer 2007-11-06 06:10:01 UTC
- Update to 2.2.1

Removed file(s):
- files/patch-memcache.c

Port maintainer (gerrit.beine@gmx.de) is cc'd.

Generated with FreeBSD Port Tools 0.77
Comment 1 Edwin Groothuis freebsd_committer 2007-11-06 06:10:11 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

miwi@ wants this port PRs (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2007-11-06 06:10:14 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 Daniel Gerzo freebsd_committer 2007-11-07 10:23:52 UTC
Hello guys,

  I would like to ask to commit this ASAP, as the previous version does
  not compile for me on 7.0, with this patch, it worsk flawlessly.

-- 
Best Regards,
   Daniel Gerzo				mailto:danger@FreeBSD.org
Comment 4 chinsan 2007-11-07 16:29:01 UTC
On Nov 7, 2007 6:23 PM, Daniel Gerzo <danger@freebsd.org> wrote:
> Hello guys,
>
>   I would like to ask to commit this ASAP, as the previous version does
>   not compile for me on 7.0, with this patch, it worsk flawlessly.
>

Dear re@ team:

Could you please take a look at this PR?
This PR also unbreak pecl-memcache-2.2.0 on FreeBSD 7.0.

Thanks.

- chinsan
Comment 5 chinsan 2007-11-07 16:31:05 UTC
Hi, portmgr@:

On Nov 8, 2007 12:29 AM, chinsan <chinsan.tw@gmail.com> wrote:
> On Nov 7, 2007 6:23 PM, Daniel Gerzo <danger@freebsd.org> wrote:
> > Hello guys,
> >
> >   I would like to ask to commit this ASAP, as the previous version does
> >   not compile for me on 7.0, with this patch, it worsk flawlessly.
> >
>
> Dear re@ team:
>
> Could you please take a look at this PR?
> This PR also unbreak pecl-memcache-2.2.0 on FreeBSD 7.0.
>
> Thanks.

Sorry, I forgot this request should send to portmgr@ instead of re@. :p
Comment 6 Pav Lucistnik freebsd_committer 2007-11-07 23:52:35 UTC
chinsan pí¹e v èt 08. 11. 2007 v 00:31 +0800:
> Hi, portmgr@:
> 
> On Nov 8, 2007 12:29 AM, chinsan <chinsan.tw@gmail.com> wrote:
> > On Nov 7, 2007 6:23 PM, Daniel Gerzo <danger@freebsd.org> wrote:
> > > Hello guys,
> > >
> > >   I would like to ask to commit this ASAP, as the previous version does
> > >   not compile for me on 7.0, with this patch, it worsk flawlessly.
> > >
> >
> > Dear re@ team:
> >
> > Could you please take a look at this PR?
> > This PR also unbreak pecl-memcache-2.2.0 on FreeBSD 7.0.
> >
> > Thanks.
> 
> Sorry, I forgot this request should send to portmgr@ instead of re@. :p


A patch attached or linked would be useful ..

-- 
Pav Lucistnik <pav@oook.cz>
              <pav@FreeBSD.org>
MIPS: Meaningless Information Provided by Salesmen
Comment 7 dfilter service freebsd_committer 2007-11-09 11:28:12 UTC
chinsan     2007-11-09 11:28:08 UTC

  FreeBSD ports repository

  Modified files:
    databases/pecl-memcache Makefile distinfo 
  Removed files:
    databases/pecl-memcache/files patch-memcache.c 
  Log:
  - Update to 2.2.1
  - Unbreak on 7.X
  
  PR:             ports/117857
  Submitted by:   chinsan
  Approved by:    portmgr (linimon)
  
  Revision  Changes    Path
  1.15      +1 -1      ports/databases/pecl-memcache/Makefile
  1.12      +3 -3      ports/databases/pecl-memcache/distinfo
  1.5       +0 -11     ports/databases/pecl-memcache/files/patch-memcache.c (dead)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 8 chinsan freebsd_committer 2007-11-09 11:29:40 UTC
State Changed
From-To: feedback->closed

Committed.  Thanks.